Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 06:28:07 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear Sir/Madame,</div>
<div><br></div>
<div>Kindly note that I still have not yet been contacted by the courier for collection, this issue is ridiculous and completely unacceptable. Please advise if I can drop the items to a close by Centerpoint store for return. If this is not possible, I request to have my money back to my credit card otherwise I will be raising this issue to Ministry of Commerce for not accepting to return my items.</div>
<div><br></div>
<div>Please advise the soonest.</div>
<div><br></div>
<div><br></div>
<div>Best,</div>
<div>Erum <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Apr 2021, at 2:15 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Erum,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience you have faced.<br><br>Regarding the order 6284797844 We would like to inform you that a new return request has been created on your behalf, Please rest assured that our courier partner is going to contact you the soonest to arrange the collection.<br>The tracking NO is 46710556421<br>You can track from the following website <a href="https://www.aramex.com/us/en" rel="noreferrer">https://www.aramex.com/us/en</a><br><br>Please feel welcome to reopen this ticket or open a new one if you need any further assistance.<br><br>Thanks again for your cooperation!<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317429